@font-face {
  font-family: 'RoasterOriginal-Regular';
  src: url('../fonts/RoasterOriginal-Regular.eot'), url('../fonts/RoasterOriginal-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/RoasterOriginal-Regular.svg#RoasterOriginal-Regular') format('svg'), url('../fonts/RoasterOriginal-Regular.woff') format('woff'), url('../fonts/RoasterOriginal-Regular.otf') format('opentype'), url('../fonts/RoasterOriginal-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
#sidebar {
  position: sticky;
  top: 140px;
}
#sidebar h3, #sidebar h4, #sidebar h5, #sidebar h6 {
  color: #333;
}
#sidebar .widget_shopping_cart_content .buttons {
  background: #59a647;
}
#sidebar .widget_shopping_cart_content .buttons a {
  color: #fff;
  text-align: center;
  font-weight: bold;
  display: block;
  width: auto;
  float: none;
}
#sidebar .widget_shopping_cart_content .buttons a:before {
  display: none;
}
.side-block {
  background: url('../img/side-block.svg') no-repeat;
  background-size: 100% 100%;
  text-align: center;
  padding: 0.3em;
}
.side-block h3, .side-block h4, .side-block h5, .side-block h6 {
  margin-bottom: 0 !important;
  padding: 0 !important;
  color: #fff !important;
  font-size: 140% !important;
  line-height: 2 !important;
  border: none !important;
}
.side-block p {
  color: #fff;
}
.eml-block-wrapper {
  background: #fff !important;
}
.fusion-menu:not(#mobile-menu-main-menu) {
  text-transform: lowercase;
}
.left {
  float: left;
}
@media screen and (max-width: 480px) {
  .left {
    float: none;
  }
}
.right {
  float: right;
}
@media screen and (max-width: 480px) {
  .right {
    float: none;
  }
}
.shadow {
  text-shadow: 0 0 2em rgba(0, 0, 0, 0.4);
}
.dark-bg * {
  color: #fff !important;
}
.woocommerce-error li {
  color: #d04544 !important;
}
.fusion-footer h1 {
  color: #fff;
}
.fusion-footer .menu {
  text-transform: uppercase;
}
.fusion-footer .follow {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
}
.fusion-footer .follow span {
  flex: 0 0 100%;
}
.fusion-footer .follow img {
  vertical-align: middle;
}
.fusion-button {
  text-transform: none !important;
}
.fusion-main-menu .fusion-button {
  font-family: "Roaster";
  font-size: 22px;
}
.block {
  display: flex !important;
}
.block h2 {
  color: #333;
  margin: auto !important;
  padding: 0.2em 1em !important;
  background: #fff;
}
.title.white > * {
  color: #fff !important;
}
.post-content > p:first-child, .post-content > p:last-child {
  margin-bottom: 0;
}
.woocommerce .products .fusion-rollover .view-cart {
  display: none;
}
a.button.add_to_cart_button.ajax_add_to_cart {
  color: #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-weight: 900;
  font-size: 16px !important;
  padding: 0.3em 0 !important;
  text-transform: none;
  padding-left: 22px !important;
}
a.button.add_to_cart_button.ajax_add_to_cart:before {
  font-family: 'FontAwesome';
  content: "\f067";
  letter-spacing: -1px;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 50%;
  height: 16px;
  width: 16px;
  margin-left: -22px !important;
  display: inline-block;
  margin-top: 2px;
}
.selected_dow {
  font-weight: bold;
}
.product-details-container h3.product-title {
  font-size: 20px;
  font-weight: 900;
  font-style: normal !important;
}
select[name='delay_start'] {
  width: 100%;
}
.fusion-button:after {
  display: inline-block;
  color: inherit;
  position: inherit;
  margin-left: 3px !important;
}
@media screen and (max-width: 768px) {
  .fusion-header .fusion-row {
    text-align: center;
  }
}
.eml-give-banner {
  color: #fff;
  float: right;
  clear: right;
  position: relative;
  display: inline-block;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  line-height: 1.5em;
}
@media screen and (max-width: 768px) {
  .eml-give-banner {
    float: none;
    margin-top: 2em;
  }
}
.eml-give-banner:after {
  clear: both;
  display: block;
  content: '';
  background: url(../img/line.svg) no-repeat;
  width: 100%;
  height: 21px;
  margin-top: -1em;
  background-size: 100%;
}
.eml-give-banner .num_gives {
  font-size: 200%;
  line-height: 1em;
}
.fusion-is-sticky .eml-give-banner {
  display: none;
}
@keyframes anim-rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.spinner--steps {
  animation: anim-rotate 1s infinite steps(8);
  text-indent: 0;
  margin-left: 10px;
}
dl.variation dt {
  font-style: italic;
}
dl.variation p {
  margin: 0;
  line-height: 0.8;
}
dl.variation dd {
  display: inherit;
  margin-bottom: 0.6em;
}
dl.variation dd.inline {
  display: inline;
}
dl.variation dd.inline p {
  display: inline;
}
input::placeholder {
  opacity: 0.3;
}
@media screen and (max-width: 480px) {
  .fusion-widget-menu li {
    display: block !important;
  }
  .fusion-widget-menu li a:after {
    display: none !important;
  }
}
.hidden_field {
  display: none;
}
.select2-container--default .select2-selection--single {
  border-radius: 0;
  background-color: #eaeaea;
  border: 1px solid rgba(255, 255, 255, 0);
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  height: 40px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 15px;
  line-height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 38px;
}
/* 
 * We can't unset the country since the autocomplete addressfinder widget binds to it to work out
 * whether to get NZ or Oz addresses... Multisite config should take care of it for us, so we'll just hide it
 */
#billing_country_field, #shipping_country_field {
  display: none;
}
/*
 * we want tax listed on invoices, but not on cart and checkout
 */
small.includes_tax {
  display: none;
}
.orddd_field_note {
  float: none !important;
}
/**
 * Coupons list html is not templateable - so styling h3 to match rest of h4
 */
#coupons_list {
  border-top: 1px solid #e0dede;
  margin: 20px 0;
}
#coupons_list h3 {
  font-size: 20px !important;
  margin-top: 0.75em;
  margin-bottom: 0.2em;
  font-weight: 800;
  line-height: 1.69;
  letter-spacing: 1px;
}
.coupon-content .code {
  word-break: break-all;
}
.coupon-contents .coupon-input {
  margin-right: 0;
  width: 55%;
}
form.checkout .terms label {
  max-width: 94%;
  vertical-align: top;
}
.checkout #place_order {
  width: 100%;
  float: none;
}
form.checkout:after {
  content: '';
  display: table;
  clear: both;
}
.order-total.recurring-total {
  line-height: 1.2;
}
.first-payment-date {
  margin-top: 0.5em;
  line-height: 1;
}
.first-payment-date small {
  white-space: normal;
}
#order_review .shop_table {
  margin-bottom: 0;
}
.shop_table tr.delivery-days {
  height: auto;
}
.shop_table tr.delivery-days td {
  padding: 5px 0 !important;
}
.woocommerce-checkout-payment {
  margin-top: 1em;
}
.checkout .shop_table tfoot th, .checkout .shop_table tfoot td {
  padding-top: 20px;
}
@media (min-width: 768px) {
  .col2-set {
    width: 52.94118%;
    float: left;
    margin-right: 5.88235%;
  }
  #customer_details + #wc_checkout_add_ons, #order_review, #order_review_heading {
    width: 41.17647%;
    float: right;
    margin-right: 0;
    background: #fff;
  }
}
.col2-set .col-1, .col2-set .col-2 {
  margin-bottom: 0;
}
.woocommerce .checkout #customer_details .col-1 {
  margin-bottom: 0;
  padding-bottom: 0;
}
.woocommerce .checkout #customer_details .col-2 {
  padding-top: 0;
}
.col2-set + #customer_details {
  display: none;
}
.col2-set .woocommerce-billing-fields:after, .col2-set .woocommerce-billing-fields:before {
  content: "";
  display: table;
}
.col2-set .woocommerce-billing-fields:after {
  clear: both;
}
#wc_checkout_add_ons input[type=radio] {
  float: left;
  margin-right: 0.54079em;
  clear: left;
  margin-top: 0.35em;
}
#order_review, #order_review_heading {
  clear: right;
}
.addresses header.title:after, .woocommerce-tabs:after {
  clear: both;
}
#order_review {
  transition: box-shadow ease 0.4s;
  background: #fff;
  padding: 30px;
}
#order_review_heading {
  margin-bottom: 0;
  padding: 30px 30px 0;
  border-bottom: none;
  background: #fff;
}
.page-template-template-fullwidth-php.woocommerce-order-pay #order_review, .woocommerce-order-pay #order_review {
  width: 100%;
  float: none;
}
.page-template-template-fullwidth-php.woocommerce-order-pay #order_review #payment h3, .woocommerce-order-pay #order_review #payment h3 {
  padding-left: 1em;
  padding-top: 1em;
}
.page-template-template-fullwidth-php.woocommerce-order-pay #order_review #payment .form-row, .page-template-template-fullwidth-php.woocommerce-order-pay #order_review .payment_methods + .form-row, .woocommerce-order-pay #order_review #payment .form-row, .woocommerce-order-pay #order_review .payment_methods + .form-row {
  padding: 1em;
}
.page-template-template-fullwidth-php.woocommerce-order-pay #order_review .button#place_order, .woocommerce-order-pay #order_review .button#place_order {
  display: block;
  width: 100%;
  font-size: 1.41575em;
}
.page-template-template-fullwidth-php .col2-set {
  width: 47.82609%;
  float: left;
  margin-right: 4.34783%;
}
.page-template-template-fullwidth-php .col2-set .form-row-first {
  width: 45.45455%;
  float: left;
  margin-right: 9.09091%;
}
.page-template-template-fullwidth-php .col2-set .form-row-last {
  width: 45.45455%;
  float: right;
  margin-right: 0;
}
.page-template-template-fullwidth-php #customer_details + #wc_checkout_add_ons, .page-template-template-fullwidth-php #order_review, .page-template-template-fullwidth-php #order_review_heading, .page-template-template-fullwidth-php .col2-set.addresses .col-2 {
  width: 47.82609%;
  float: right;
  margin-right: 0;
  background: #fff;
}
#order_review .shop_table {
  margin-bottom: 2.61792em;
}
table + .addresses {
  margin-top: 1.618em;
}
.col2-set#customer_login, .col2-set.addresses {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
.col2-set#customer_login .col-1, .col2-set.addresses .col-1 {
  width: 41.17647%;
  float: left;
  margin-right: 5.88235%;
}
.col2-set#customer_login .col-2, .col2-set.addresses .col-2 {
  width: 52.94118%;
  float: right;
  margin-right: 0;
}
.woocommerce .checkout #customer_details .col-1, .woocommerce .checkout #customer_details .col-2 {
  background: #fff;
  border: none;
  float: none !important;
  width: auto !important;
  margin-right: 0 !important;
}
.wc-credit-card-form .form-row-first {
  width: 47.05882%;
  float: left;
  margin-right: 5.88235%;
  clear: both;
}
.wc-credit-card-form .form-row-last {
  width: 100px;
  float: right;
}
.blockUI {
  position: relative;
}
.blockUI:before {
  display: inline-block;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f110";
  -webkit-animation: fa-spin 0.75s linear infinite;
  -moz-animation: fa-spin 0.75s linear infinite;
  animation: fa-spin 0.75s linear infinite;
  height: 30px;
  width: 30px;
  line-height: 30px;
  font-size: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
}
#payment .payment_methods li .payment_box .wc-credit-card-form-card-number {
  background-repeat: no-repeat;
  background-position: right 0.61805em center;
  background-size: 31px 20px;
  background-image: url(../img/credit-cards/unknown.svg);
}
#payment .payment_methods li .payment_box .wc-credit-card-form-card-number.visa {
  background-image: url(../img/credit-cards/visa.svg);
}
#payment .payment_methods li .payment_box .wc-credit-card-form-card-number.mastercard {
  background-image: url(../img/credit-cards/mastercard.svg);
}
#payment .payment_methods li .payment_box .wc-credit-card-form-card-number.laser {
  background-image: url(../img/credit-cards/laser.svg);
}
#payment .payment_methods li .payment_box .wc-credit-card-form-card-number.dinersclub {
  background-image: url(../img/credit-cards/diners.svg);
}
#payment .payment_methods li .payment_box .wc-credit-card-form-card-number.maestro {
  background-image: url(../img/credit-cards/maestro.svg);
}
#payment .payment_methods li .payment_box .wc-credit-card-form-card-number.jcb {
  background-image: url(../img/credit-cards/jcb.svg);
}
#payment .payment_methods li .payment_box .wc-credit-card-form-card-number.amex {
  background-image: url(../img/credit-cards/amex.svg);
}
#payment .payment_methods li .payment_box .wc-credit-card-form-card-number.discover {
  background-image: url(../img/credit-cards/discover.svg);
}
#payment .payment_methods li .payment_box .woocommerce-SavedPaymentMethods {
  list-style: none;
}
.eml-delivery-days {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 2em;
}
.eml-delivery-days h4 {
  flex: 0 0 100%;
}
.eml-delivery-days > div {
  flex: 0.2 0 20%;
  position: relative;
  text-align: center;
}
.eml-delivery-days > div [type="checkbox"]:not(:checked), .eml-delivery-days > div [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
.eml-delivery-days > div [type="checkbox"]:not(:checked) + label, .eml-delivery-days > div [type="checkbox"]:checked + label {
  position: relative;
  padding-bottom: 1.95em;
  cursor: pointer;
}
.eml-delivery-days > div [type="checkbox"]:not(:checked) + label:before, .eml-delivery-days > div [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 2em;
  margin-left: -0.75em;
  width: 1.25em;
  height: 1.25em;
  border: 1px solid #333;
  border-radius: 4px;
}
.eml-delivery-days > div [type="checkbox"]:not(:checked) + label:after, .eml-delivery-days > div [type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0.95em;
  left: 50%;
  margin-left: -0.3em;
  font-size: 1.8em;
  line-height: 0.8;
  color: #59a647;
  transition: all 0.2s;
}
.eml-delivery-days > div [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.eml-delivery-days > div [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
a.button.checkout.disabled {
  cursor: not-allowed;
  pointer-events: none;
  background: #eaeaea;
}
.product_list_widget .mini_cart_item .wp-post-image {
  margin-right: 3%;
  margin-left: 0;
  float: left;
}
.product_list_widget .mini_cart_item .remove {
  color: #eaeaea;
  font-family: Raleway;
  font-size: 28px;
  line-height: 1;
  float: right;
  margin-left: auto;
}
.product_list_widget .mini_cart_item .amount {
  margin-right: 5%;
  line-height: 2.5;
  font-weight: bold;
}
.product_list_widget .mini_cart_item .qt {
  height: 40px;
  margin-top: 10px;
  vertical-align: middle;
}
.product_list_widget .mini_cart_item .qt .minus, .product_list_widget .mini_cart_item .qt .plus {
  height: 30px;
  width: 15px;
  background: #fff !important;
  font-weight: bold;
}
.product_list_widget .mini_cart_item .qt .minus:hover, .product_list_widget .mini_cart_item .qt .plus:hover {
  color: #e41e13 !important;
}
.product_list_widget .mini_cart_item .qt .quantity {
  float: right;
}
.product_list_widget .mini_cart_item .qt .quantity:before {
  float: left;
  content: 'Qty';
  display: inline-block;
}
.product_list_widget .mini_cart_item .qt .input-text.qty {
  border: 1px solid #333;
  border-radius: 5px;
  width: 30px;
  height: 30px;
}
.product_list_widget .mini_cart_item .qt.wrapper {
  vertical-align: middle;
}
#wrapper .post-content .eml-thank-you {
  background: #fff;
}
#wrapper .post-content .eml-thankyou-msg {
  background: url('../img/side-block.svg') no-repeat;
  background-size: 100% 100%;
  text-align: center;
  padding: 0.3em;
  padding: 10%;
}
#wrapper .post-content .eml-thankyou-msg h3, #wrapper .post-content .eml-thankyou-msg h4, #wrapper .post-content .eml-thankyou-msg h5, #wrapper .post-content .eml-thankyou-msg h6 {
  margin-bottom: 0 !important;
  padding: 0 !important;
  color: #fff !important;
  font-size: 140% !important;
  line-height: 2 !important;
  border: none !important;
}
#wrapper .post-content .eml-thankyou-msg p {
  color: #fff;
}
#wrapper .post-content .eml-thankyou-msg h1, #wrapper .post-content .eml-thankyou-msg h2 {
  font-weight: 900;
  border: none;
  color: #fff;
}
#wrapper .post-content .eml-thankyou-msg h1 {
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 90px;
  line-height: 1;
}
#wrapper .post-content .eml-thankyou-msg h2 {
  font-size: 220% !important;
}
#wrapper .post-content .eml-thankyou-msg a {
  color: #fff;
  font-weight: bold;
}
.fusion-body .woocommerce-MyAccount-navigation {
  background: url(../img/brown.jpg);
  background-size: 100%;
  padding-bottom: 25px;
}
.fusion-body .woocommerce-MyAccount-navigation:before {
  display: inline-block;
  background: url(../img/cropped-logo-eml-120x120.png) no-repeat;
  background-position: 80% 50%;
  background-size: 80px;
  content: 'my';
  color: #000;
  font-family: 'Roaster';
  font-weight: 900;
  font-size: 65px;
  margin-left: 15%;
  width: 85%;
  height: 142px;
  line-height: 142px;
}
.fusion-body .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link {
  margin: 0 10px;
  padding: 10px 0;
  border-bottom: 1px solid #fff;
}
.fusion-body .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
  padding: 0;
  border: none;
  text-align: center;
  font-weight: bold;
  color: #000;
}
.fusion-body .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link.is-active a {
  background: none;
}
.fusion-body .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account {
  border-bottom: none;
}
.fusion-body .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout {
  background: url(../img/side-block.png);
  background-size: 100% 100%;
  border-bottom: none !important;
}
.fusion-body .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a {
  color: #fff;
}
.fusion-body .woocommerce-MyAccount-content {
  border: none;
}
.fusion-body .woocommerce-MyAccount-content h3 {
  color: #333;
}
.eml-sub-controls {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 3em;
  margin-bottom: 3em;
  border-bottom: 1px solid #e0dede;
}
.eml-sub-controls select[name=suspend_until] {
  max-width: 60%;
}
.eml-sub-controls .ui-button {
  height: auto;
}
.eml-sub-controls .button {
  float: none !important;
}
.eml-sub-controls > form {
  width: 50%;
  flex-grow: 1;
}
@media screen and (max-width: 768px) {
  .eml-sub-controls > form {
    width: 100%;
    margin-bottom: 1em;
  }
}
#pause_cycles {
  margin: 0 1em;
}
#suspension_start {
  text-align: center;
}
#suspension_start > p {
  margin-top: 0;
}
#suspension_start a.ui-button {
  height: auto;
  margin: 0 1em;
}
#suspension_start a.ui-button span {
  display: inline-block;
}
#suspension_start a.ui-button h4 {
  color: white;
  font-size: 150%;
}
#suspension_start .button.ui-button-disabled {
  background: rgba(0, 0, 0, 0.1);
}
#suspension_start .button.ui-button-disabled:hover {
  color: white !important;
}
.suspend_wrap {
  margin: 1em 0;
}
.suspend_wrap a.ui-button.suspend {
  height: auto;
  vertical-align: middle;
}
.suspend_wrap a.ui-button.suspend.ui-state-disabled {
  background: #f7f7f7 !important;
  color: #a0a5aa !important;
}
